$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.62-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.62-BETA.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '00ADC3CAAA3205AE396BEE347FEC92D16E0D86355E7E5243ED2896A01F33C11F'
  checksumType = 'sha256'
  checksum64 = '00ADC3CAAA3205AE396BEE347FEC92D16E0D86355E7E5243ED2896A01F33C11F'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.1.62-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
